--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: HTMLEntities::InstructionError
includes: []

instance_methods: []

name: InstructionError
superclass: RuntimeError
